Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]errore aggiornamento ubuntu 14.04 lts
#1
ho installato sul mio asus ;prcessore Intel® Atom™ CPU N570 @ 1.66GHz × 4 tipo os.64bit prima avevo in uso ubuntu 14.04 a 32bit ho scoperto che il mio portatile ha una architettura compatibile con la versione a 64bit,che ho installato con successo.adesso dopo circa un mese che va bene ho ricevuto questa notifica di errore.domanda posso ignorare la notifica?                                                                                                                                                                                                                
Cita messaggio
Grazie da:
#2
Codice:
sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/etc/apt/sources.list.d/google-chrome.list"
Codice:
sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/opt/google/chrome/cron/google-chrome"
Codice:
sudo apt-get update
se hai un sistema 64 bit come dici, uno alla volta e fai copia/incolla
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
mille grazie appena eseguito.
grazie!
non ricordo come si fa per scrivere Risolto.Chiedo scusa.
Cita messaggio
Grazie da:
#4
Facilissimo: modifichi il primo post aggiungendo il tag [RISOLTO] nel titolo. Ricordati di ringraziare e/o votare tuxino, mi sembra il minimo per chi ti ha risolto il problema. Smile
Distro: Ubuntu 16.04 LTS x86_64 -- DE: MATE 1.12.1
Cita messaggio
Grazie da:
#5
ok. gia fatto ,grazie
Cita messaggio
Grazie da:
#6
mi fa piacere che hai risolto, ciao At
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)